.sd-block-share {
    font-size: 0;
}

.sd-block-share.align-left {
    text-align: left;
}

.sd-block-share.align-center {
    text-align: center;
}

.sd-block-share.align-right {
    text-align: right;
}

.sd-block-share.marginbottom-0px {
    margin-bottom: 0;
}

.sd-block-share.marginbottom-30px {
    margin-bottom: 30px;
}

.sd-block-share.marginbottom-50px {
    margin-bottom: 50px;
}

.sd-block-share button,
.sd-block-share a {
    height: 35px;
    width: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #FF5100;
    margin-right: 10px;
    color: #FFF;
    transition: .3s ease-in;
}

.sd-block-share button:hover,
.sd-block-share a:hover {
    background-color: #ffffff;
    transition: .3s ease-in;
}

.sd-block-share a:not(:last-child) {
    margin-right: 10px;
}

.sd-block-share svg {
    color: #FFF;
    height: 25px;
    width: 25px;
    transition: .3s ease-in;
}

.sd-block-share a:hover svg,
.sd-block-share button:hover svg {
    color: #FF5100;
}

@media screen and (max-width: 767px) {
    .sd-block-share.responsive_hide-yes {
        display: none;
    }

    .sd-block-share.responsive_align-left {
        text-align: left;
    }
    
    .sd-block-share.responsive_align-center {
        text-align: center;
    }
    
    .sd-block-share.responsive_align-right {
        text-align: right;
    }

    .sd-block-share.responsive_marginbottom-0px {
        margin-bottom: 0;
    }
    
    .sd-block-share.responsive_marginbottom-20px {
        margin-bottom: 20px;
    }
    
    .sd-block-share.responsive_marginbottom-40px {
        margin-bottom: 40px;
    }
}